body {
  background-color: #000000;
  font-weight: normal;
  font-style: normal;
  font-family: "Arial", "Helvetica", sans-serif;
}

body {
  color: #FCCC70;
}

main a {
  color: #F39F02;
}

main a:hover {
  text-decoration: underline;
  color: #fdb42b;
}

main a:visited {
  color: #fdb42b;
}

.site-title, .mobile-menu-icon {
  color: #0E95A7;
}

.site-nav, .mobile-menu-link, nav:before, nav:after {
  color: #DD2152;
}

.site-nav a {
  color: #DD2152;
}

.site-nav a:hover {
  text-decoration: none;
  color: #e44d74;
}

.site-nav a:visited {
  color: #DD2152;
}

.site-nav a.selected {
  color: #e44d74;
}

.site-nav:hover a.selected {
  color: #DD2152;
}

footer {
  color: #F39F02;
}

footer a {
  color: #F39F02;
}

footer a:hover {
  text-decoration: underline;
  color: #fdb42b;
}

footer a:visited {
  color: #fdb42b;
}

.title, .news-item-title, .flex-page-title {
  color: #b7b3b3;
}

.title a {
  color: #b7b3b3;
}

.title a:hover {
  text-decoration: none;
  color: #d0cdcd;
}

.title a:visited {
  color: #b7b3b3;
}

.hr, .hr-before:before, .hr-after:after, .hr-before--small:before, .hr-before--large:before, .hr-after--small:after, .hr-after--large:after {
  border-top-color: #9d6803;
}

.button {
  background: #F39F02;
  color: #000000;
}

.social-icon {
  background-color: #FCCC70;
  color: #000000;
}

.welcome-modal {
  background-color: #FFFFFF;
}

.share-button .social-icon {
  color: #FCCC70;
}

.site-title {
  font-family: "Trade Winds", sans-serif;
  font-style: normal;
  font-weight: 400;
}

.site-nav {
  font-family: "Roboto", sans-serif;
  font-style: normal;
  font-weight: 700;
}

.section-title, .parent-title, .news-item-title, .link-name, .preview-placeholder, .preview-image, .flex-page-title {
  font-family: "Electrolize", sans-serif;
  font-style: normal;
  font-weight: 400;
}

body {
  font-size: 15px;
}

.site-title {
  font-size: 30px;
}

.site-nav {
  font-size: 25px;
}

.title, .news-item-title, .link-name, .flex-page-title {
  font-size: 24px;
}

.border-color {
  border-color: hsla(39.42857, 95.89041%, 71.37255%, 0.2);
}

.p-artwork .page-nav a {
  color: #FCCC70;
}

.p-artwork .page-nav a:hover {
  text-decoration: none;
  color: #FCCC70;
}

.p-artwork .page-nav a:visited {
  color: #FCCC70;
}

.wordy {
  text-align: left;
}